.brands-container {
  max-width: 1200px;
  margin: 0 auto;
}

.brands-container h2 {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 15px 10px 13px 10px;
}

.brands-grid {
  display: block;
}
.brands-grid ul {
  margin: 0;
  padding: 0;
  column-width: 200px;
  list-style-type: none;
}
.brands-grid ul li {
  margin-top: 0;
  margin-bottom: 1rem;
}

.brands-grid ul li strong {
  font-weight: bold;
  display: block;
}

.brands-grid ul li a {
  color: #000;
  text-decoration: none;
}

.brands-grid ul li a:hover {
  color: #0f5028;
}
@media (max-width: 768px) {
  .brands-grid {
    flex-direction: column;
  }
}
